Subject: Another thought......RE: Few things about the house
From: "Liz Horford" <[email-masked]>
To: "Liz Horford" <[email-masked]>, <[email-masked]>
Date: Fri, 15 May 2009 19:19:31 -0400

Did you perhaps mean the electrical outlets when you mention them being upside-down? When an outlet is upside-down that is done to signify that the top plug is wired to the switch on the wall for lamps.
 
I have forwarded your other concerns. We always schedule a walk-through with you and the builders prior to closing. Shall I try to get them in sooner rather than later for that? John Scheppele said it should not be "too long".....
 
Liz Horford, Real Estate Specialist, 20+years, TrustLiz.com

517 819 4LIZ (4549) [email-masked] Coldwell Banker Hubbell of Greater Lansing, Delta Township,Dewitt,East Lansing,Okemos, Haslett, Holt, Mason and the world :)

________________________________

From: Liz Horford
Sent: Thu 5/14/2009 8:21 PM
To: Mike
Cc: Liz Horford; [email-masked]; Joyce Wilson-Dempski; ([email-masked])
Subject: I will get working on the "punch list": RE: Few things about the house

It is fairly normal for there to be a few small things with a project as elaborate as a new home. I will see what I can do about the "fixes". Eastbrook wants you to be happy with their home AND the experience. Please don't apologize for writing a detailed list. It really makes it easier for all concerned!
 
Open, honest communication is ALWAYS best. We appreciate your feedback very much.
 
Let me know if you notice anything else or if I can be of assistance in any other way.
 
Thanks,
Liz
 
Liz Horford, Real Estate Specialist, 20+years, TrustLiz.com

517 819 4LIZ (4549) [email-masked] Coldwell Banker Hubbell of Greater Lansing, Delta Township,Dewitt,East Lansing,Okemos, Haslett, Holt, Mason and the world :)

________________________________

From: Mike [mailto:[email-masked]]
Sent: Thu 5/14/2009 9:51 AM
To: Liz Horford
Subject: Few things about the house

Hi Liz.
We went to the house yesterday.  We didn't actually get there until almost 7 but we made it.  I am not trying to complain but there are a few things I noticed that are either incomplete and/or need fixing.  First of all, the small garage still does not have the door opener installed.  The big door has an opener.  I would think that should have been included especially since they have not installed handles on either door.  The wiring is there just sticking out of the wall but that is it.  The other thing I noticed is that there are quite a few light switches that were installed upside down.  It makes me a bit nervous if what we can see was not done correctly.
Also, the light over the sink in the kitchen does not work.  I guess the bulb could be burned out and it could have been a bad bulb to start with.  My concern is that the fixture itself is bad and will just keep burning bulbs out (or it just doesn't work altogether).  Its a little thing but on the upper deck, a piece of the railing is split and broken in half.  That has been like that for some time because I noticed it over a month ago when looking at the house and I picked it up and set it on top of the railing.  It is a trim piece so it is just more for visual appeal.  There are a few stains on the carpet in the basement by the slider probably from workers going in and out.  The only other thing is the minimal amount of landscaping done.  I remember something said that the landscaping package was a 10K package that was to be pretty elaborate.  If they paid 10K for what was done, I think they were seriously overcharged.  The landscaping in some of the houses around are really done up really nice.  There really isn't much of a comparison.  Again, I am not trying to be a complainer.  I am not like that.  However, I am a person who strives for excellence.  I expect that of myself and hope that others would feel the same way.  I want to feel that way about Eastbrook.  I haven't really said anything yet to Mike because quite honestly I am a bit embarrassed of how long this process has taken to get closed.  I know it is not anyone person that has caused this but it is ultimately between Eastwood and us.  I know that Mike probably understands what is going on but I am sure he is probably just as frustrated with the situation as us.  I appreciate any help you can lend in smoothing some of this stuff out.  Let me know your thoughts on all of this.  Sorry to have written you a book.  Much appreciated!
Thank you,
Michael Bishop
[email-masked]